import { StdRefundBModule } from './std-refund-b.module';

describe('StdRefundModule', () => {
  let stdRefundBModule: StdRefundBModule;

  beforeEach(() => {
    stdRefundBModule = new StdRefundBModule();
  });

  it('should create an instance', () => {
    expect(stdRefundBModule).toBeTruthy();
  });
});
